Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2019 17:14:35 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hello, 

I contacted max many times about the return problem of order number 9756018040 but I didn’t receive any reply from there !!!!

After a few days we will complete a month exactly and the problem did not  solved until now !!!

But I know how can I take my right, so I will inform consumer protection with proof of everything, because there is no benefit from communicating with you. !!

iOS Version: 13.1.3
App Version: 8.7.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/208749